<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>AmurSat (AmGU-1)</Name>
        <NasaID>44394</NasaID>
        <Status>Operational</Status>
        <SatelliteInformationStatus>Draft</SatelliteInformationStatus>
        <UpdateDate>2019-08-07</UpdateDate>
        <Information>
			<Title>IARU coordination Declined</Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=582</Value>
			<Description lang="EN"></Description>
		</Information>
        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>436250000</Frequency>
                <Modes>
                    <Mode> mobitex  </Mode>
                    <Speed>4800bps </Speed>
                </Modes>
                <CallSign></CallSign>
            </Beacons>
        </RadioData>
    </Satellites>
</AmsatList>
